#!/usr/bin/env python
from coral.modeler import modeler,action


m=modeler.ModelerWindow()

action.openProject("../../../qa/models2import/Softsale.xmi")
action.saveProjectAs("tmp/tmp.xml")
action.quit()
